@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/bkhead.jpg);
	background-repeat: repeat-x;
}


#divMainContainer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666;
	padding: 18px;
	width: 78%;
	margin-right: auto;
	margin-left: auto;
	border: 1px none #CCC;
	-webkit-border-radius: .6em;
	-moz-border-radius: 0.6em;
	line-height: 1.6em;
	font-weight: 400;
	max-width:800px;
	min-width:300px;
}
a{color:#999;}
h1, h2, h3{
	color:#005888;
	line-height:1.4;
}
#divHead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	/*	background-color: #E8F5FF;*/
	/*border: 1px solid #C1E4FF;*/

	padding-left:12px;
	font-weight: bolder;
	text-align: center;
	/*border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;*/
	padding-bottom: 12px;
}

#divHead h2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-align: center;
	line-height: 12px;
	font-style: normal;
}

#divMainCont	ainer h1{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #333;	
	
	}
	
	#divMainContainer a{
		color:#333;
		
		}
		
		#divMainContainer a:hover{
		color:#09F;
		
		}
#divcontent {
	background-image: url(/../images/fdsd_.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
}
#divFooter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	padding: 15px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

 a:hover IMG {opacity:0.5; FILTER: alpha(Opacity=50); }
.StartLetter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	color: #999;
	float: left;
	margin-bottom: 2px;
}
ul {
	line-height: 1.5em;
	margin-left: 3em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#divMainContainer #divHead h1 {
	background-image: url(../images/denise.png);
	background-repeat: no-repeat;
	background-position: center -40px;
	text-indent: -3000px;
	padding:10px;
}

h2{
	text-transform:uppercase;
	}